--产品检验需求：已有的工单汇报单分录ID复制到新增的工单汇报单关联表。
INSERT INTO T_POM_MFTREPORTSUMMARY_A
  (FID, FENTRYID)
SELECT T1.FID,
       T1.FENTRYID
  FROM T_POM_MFTREPORTSUMMARY T1
 WHERE NOT EXISTS(SELECT FID
                    FROM T_POM_MFTREPORTSUMMARY_A T2
                   WHERE T2.FID = T1.FID);
